<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 27.100 - Bootstrap figma mockup to HTML</title>
    <link rel="stylesheet" href="Task27.100.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kodchasan:wght@300&family=Montserrat:wght@200;400&display=swap"
        rel="stylesheet">
</head>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>

<body>
    <div class="jumbotron" style="background: rgba(255, 255, 255, 1);">
        <div class="container" style="background: rgba(37, 43, 66, 1);color: white;">
            <nav class="navbar navbar-expand-lg" style="color: white;">
                <a class="navbar-brand" href="#"
                    style="color: white; font-size: 27px; margin-left: 50px; font-weight: 600;">BrandName</a>
                <div class="collapse navbar-collapse" style="margin-left: 50px;">
                    <ul class="navbar-nav" style="font-size: 13px;">
                        <li class="nav-item ">
                            <a class="nav-link" style="color: white;" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" style="color: white;" href="#">Product</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" style="color: white;" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" style="color: white;" href="#">Contact</a>
                        </li>
                    </ul>
                </div>
                <form class="form-inline" style="margin-right: 150px; font-size: 15px;">
                    <label style="margin: 20px;">Login</label>
                    <button class="btn btn-primary my-2 my-sm-0" style="font-size: 15px;" type="submit">JOIN US</button>
                </form>
            </nav>
            <div class="container-fluid" style="height: 682px;">
                <div class="row">
                    <div class="col-md-6 Header-box">
                        <h5 class="header-tag text-primary">Welcome</h5>
                        <h1 class="headline">25K+ STUDENTS TRUST US</h1>
                        <h4 class="sub-headline">We know how large objects will act,
                            but things on a small scale</h4>
                        <div class="cta">
                            <button type="button" class="btn btn-primary btn-lg join-us">Join Us</button>
                            <button type="button" class="btn btn-outline-primary btn-lg learn-more">Learn More</button>
                        </div>

                    </div>
                    <div class="col-md-6">
                        <div class="hero-cover-1">
                            <div class="thumb-concept-10">
                                <img class="image-1" src="image/image 1.png">
                                <img class="png-cover" src="image/png-cover.png">
                                <img class="vector" src="image/Vector-2.png">
                                <img class="vector-1" src="image/Vector (1).png">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="container">
                <div class="row section-main">
                    <div class="main-content">
                        <h6 class="section-tag">Practice Advice</h6>
                        <h2 class="section-title-1">Packages that are aprodable</h2>
                        <p class="p">Problems trying to resolve the conflict between
                            the two major realms of Classical physics: Newtonian mechanics </p>
                    </div>
                </div>
                <div class="row card-wrapper">
                    <div class="col-md-4">
                        <div class="card card-main ">
                            <div class="fixed-width">
                                <img src="image/coolicon-1.png">
                            </div>
                            <div class="card-body card-body-1">
                                <h5 class="card-title">2,769 online courses</h5>
                                <div class="fixed-height">
                                    <hr width="50%" size="5px" align="center" color="red" />
                                </div>
                                <p class="card-text feature-description">The gradual
                                    accumulation and
                                    small-scale..</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card card-main">
                            <div class="fixed-width">
                                <img src="image/coolicon.png">
                            </div>
                            <div class="card-body card-body-1">
                                <h5 class="card-title">Sales Planning</h5>
                                <div class="fixed-height">
                                    <hr width="50%" size="5px" align="center" color="red" />
                                </div>
                                <p class="card-text feature-description">The gradual
                                    accumulation and
                                    small-scale..</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="container feature-wrapper">
                <div class="row feature-products">
                    <div class="col-md-5 feature-products-1">
                        <div class="fixed-height" style="margin-left: 0%; width:25%;"></div>
                        <h2 class="section-title-4">Featured Products</h2>
                        <p class="paragraph">Problems trying to resolve the conflict between
                            the two major realms of Classical physics:
                            Newtonian mechanics </p>
                        <a class="a">
                            <h6 class="text-primary text-h6">Learn More</h6>
                            <img class="image-a" src="image/@none.png">
                        </a>
                    </div>
                    <div class="col-md-6">
                        <div class="hero-cover-1">
                            <div class="thumb-concept-10">
                                <img class="image-1" src="image/image 1.png">
                                <img class="png-cover" src="image/png-cover-1.png">
                                <img class="vector" src="image/Vector.png">
                                <img class="vector-1" src="image/Vector (1).png">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="container carousel-wrapper " style="background-color:rgba(37, 43, 66, 1) ;">
                <div class="row section-main">
                    <div class="main-content" style="color: white;">
                        <h6 class="section-tag">Practice Advice</h6>
                        <h2 class="section-title-1">Packages that are aprodable</h2>
                        <p class="p">Problems trying to resolve the conflict between
                            the two major realms of Classical physics: Newtonian mechanics </p>
                    </div>
                </div>
                <div class="row carousel-Card">
                    <div class="carousel">
                        <div class="product card">
                        </div>
                        <div class="product card">
                            <div class="card-image">
                                <div class="Image-card">
                                    <div class="tag">Sale</div>
                                    <div class="product-actions">
                                        <a class="icon">
                                            <img src="image/icn favorite.png">
                                        </a>
                                        <a class="icon">
                                            <img src="image/icn favorite-1.png">
                                        </a>
                                        <a class="icon">
                                            <img src="image/icn favorite-2.png">
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="Frame-3"></div>
                        </div>
                        <div class="product card"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="container">
                <div class="row section-main">
                    <div class="main-content">
                        <h6 class="section-tag">Practice Advice</h6>
                        <h2 class="section-title-1">Packages that are aprodable</h2>
                        <p class="p">Problems trying to resolve the conflict between
                            the two major realms of Classical physics: Newtonian mechanics </p>
                    </div>
                </div>
                <div class="row">
                    <div class="carousel">
                        <div class="Testimonials-card">
                            <span class="circle"><a class="tes-user-cover-103"><img></a></span>
                            <div class="card-content">
                                <p>Slate helps you see  how many more days 
                                    you need to work to 
                                    reach your financial 
                                    goal for the month 
                                    and year.</p>
                                <span class="starts"></span>    
                                <div class="Frame-1">
                                    <h5>Regina Miles</h5>
                                    <h6>Designer</h6>
                                </div>  
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">1/1 layout 1</div>
        <div class="container">footer</div>
    </div>
</body>

</html>